<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.organize.*" %>
<%@ page import="net.sz600.system.*" %>
<head>
<title>数飞表单引擎</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<%
    //如果没有登陆，则跳到登陆页面。只有系统管理员才能登陆
        //登陆成功
	SzLogin szLogin = new SzLogin();
	SzLoginInfo szLoginInfo = new SzLoginInfo();
	szLoginInfo.setDLID(1);	
	session.setAttribute("SzDLID", Integer.toString(szLoginInfo.getDLID()));
	session.setAttribute("SzLoginInfo", szLoginInfo);
     
%>
  <frameset cols="200,*" name="pframe" frameborder="NO" border="0" framespacing="0">
    <frame src="left.jsp" name="szFormMenuFrame" scrolling="NO" noresize>
    <frame src="formEngine2/formIndex.jsp" name="szFormMainFrame"  scrolling="YES" noresize>
  </frameset>


